[Desktop Entry]
Encoding=UTF-8
Name=Power Control
Name[af]=elektrisiteit kontrole
Name[ar]=التحكم بالطاقة
Name[az]=Güc idarəsi
Name[bg]=Икономичен режим
Name[br]=Renadur ar gremm
Name[bs]=Podešavanje uštede energije
Name[ca]=Control d'alimentació
Name[cs]=Správa napájení
Name[da]=Strømstyring
Name[de]=Energiekontrolle
Name[el]=Έλεγχος Ισχύος
Name[eo]=Elektro
Name[es]=Control de energía
Name[et]=Voolutarbe juhtimine
Name[eu]=Energia Kontrola
Name[fi]=Virranhallinta
Name[fr]=Indicateur de puissance
Name[gl]=Control da Enerxía
Name[he]=צריכת חשמל
Name[hr]=Podešavanje uštede energije
Name[hu]=Energiakezelés
Name[id]=Kontrol Power
Name[is]=Aflstilling
Name[it]=Controllo energia
Name[ja]=電源管理
Name[ko]=전원 관리
Name[lt]=Energijos kontrolė
Name[lv]=EnergoKontrole
Name[mi]=Papa Whakahaere Hiko
Name[mk]=Контрола на енергија
Name[mt]=Kontroll tal-Konsum
Name[nb]=Strømkontroll
Name[nl]=Energiebeheer
Name[nn]=Straumkontroll
Name[oc]=Contròle d'alimentacion
Name[pl]=Zasilanie
Name[pt]=Alimentação
Name[pt_BR]=Controle de Energia
Name[ro]=Control energie
Name[ru]=Управление питанием
Name[sk]=Správa napájania
Name[sl]=Nadzor energije
Name[sr]=Kontrola trošenja energije
Name[sv]=Strömförsörjning
Name[ta]=Á¢ýÅÖì ¸¡ôÒ
Name[th]=ควบคุมการใช้พลังงาน
Name[tr]=Güç Denetimi
Name[uk]=Керування живленням
Name[ven]=Vhulangulini
Name[vi]=Điều khiển nguồn điện
Name[xh]=Ulawulo Lwamandla
Name[xx]=xx
Name[zh_CN]=电源控制
Name[zh_TW]=電源控制
Name[zu]=Umkhosi Wamandla
Icon=energy
